package com.jojubanking.boot.framework.common.util.object;

import com.jojubanking.boot.framework.common.pojo.PageParam;

/**
 * {@link PageParam} 工具类
 *
 * @author TW
 */
public class PageUtils {

    public static int getStart(PageParam pageParam) {
        return (pageParam.getPageNo() - 1) * pageParam.getPageSize();
    }

}
